<?php
/**
 * @package Blogwise
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	
	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>

		<div class="entry-meta">
		<span class="post-date"><?php the_time('F j, Y'); ?></span>
		<span class="post-author"><?php _e('By', 'inscribe'); ?> <?php the_author_posts_link(); ?></span>
		<span class="post-category"><?php _e('In', 'inscribe'); ?> <?php the_category(', '); ?></span>
        <span class="post-comment"><?php comments_popup_link('0 comments', '1 comment', '% comments'); ?></span>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->

      <div class="thumb" <?php echo ( get_theme_mod( 'checkbox1' ) ) ? "style='display:none;'" : "" ?>>
        <?php if (has_post_thumbnail()) {
	     the_post_thumbnail('thumb-single');
        } ?>
         
       </div>

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'inscribe' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<?php the_tags(); ?> | <?php edit_post_link( __( 'Edit', 'inscribe' ), '<span class="edit-link">', '</span>' ); ?>
	
</article><!-- #post-## -->
