<?php
function insert_gs_css(){
?>
<style type="text/css">

a {color: <?php echo get_theme_mod ('links_site_color'); ?>;}
a:hover,
a:focus,
a:active { color: <?php echo get_theme_mod ('links_site_hover_color'); ?>; }


#masthead { background: <?php echo get_theme_mod ('header_bgcolor'); ?>; } 

.entry-summary {
color: <?php echo get_theme_mod ('post_font_color'); ?>;
font-size: <?php echo get_theme_mod ('fonts_font'); ?>px ;
font-family: <?php echo get_theme_mod ('fonts_font3'); ?>; 
}

.entry-content {
color: <?php echo get_theme_mod ('post_font_color'); ?>;
font-size: <?php echo get_theme_mod ('fonts_font'); ?>px ;
font-family: <?php echo get_theme_mod ('fonts_font3'); ?>; 
        }
                
h1.entry-title {font-size: <?php echo get_theme_mod ('font_size_post'); ?>px ;margin:0 0 3px 0 !important;}
h1.entry-title {font-family: <?php echo get_theme_mod ('fonts_post_title'); ?> ;  }
h1.entry-title a,
.entry-last a {
text-decoration: none;
color: <?php echo get_theme_mod ('post_font_title_color'); ?> ;  }


#page {
 max-width:980px;
 width: 100%;
 margin: 10px auto;
 background: #fff;
 padding:0;
 overflow : hidden;
border-top:4px solid #222;
}

#masthead {
height: 120px;
width:100%;
max-width: 980px;
margin: 0 auto;
padding: 0;
overflow: hidden;
}

h1.site-title {
font-weight:400;
padding-left:15px;
padding-top: 5px;
height:auto;
float:left;
text-align: left;
margin-bottom: 5px;
margin-bottom: 1rem; 
font-size: <?php echo get_theme_mod ('font_size_header'); ?>px;
font-family: '<?php echo get_theme_mod ('fonts_family_header1'); ?>', serif, sans-serif;
color: <?php echo get_theme_mod ('header_font_color'); ?>;
}
h1.site-title a{
font-weight:400;
text-decoration: none;
color: <?php echo get_theme_mod ('header_font_color'); ?>;
font-size: <?php echo get_theme_mod ('font_size_header'); ?>px;
font-family: '<?php echo get_theme_mod ('fonts_family_header1'); ?>',serif, sans-serif;
}


.logo  {
float:left;
width:40%;
margin:30px 0 0 30px;
padding: 0;
overflow: hidden;
min-height:70px;
}
.site-description {
float:left;
font-family: 'Ubuntu', sans-serif;
font-size: 13px;
width: 200px;
margin:0 0 20px 0;
text-align: left;
}
.site-description a {
font-size:14px;
font-weight:normal;
}
.social {
width:47%;
float: right;
height: 42px;
margin: 40px 45px 10px 0;
background: transparent;
text-align:right;
font-size: 15px;
padding-right: 5px;
color: #FFF;
font-family: 'Ubuntu', sans-serif;
}
.social li {
list-style: none;
line-height:25px;
float:right;
padding:0;
margin:0;
}

#banner{
float:left;
width:100%;
height:60px;
margin:10px 0 10px 0;
padding:0;
}

/* =slider styles
-------------------------------------------------------------- */
.slider-overlay {
	position: absolute;
	width:100%;
	background-color: rgba(0,0,0,0.4);
	height:auto;
	bottom:1px;
}

h2.slider-title {
 color:#fff;
 font-family: 'Open sans', sans-serif;
 font-size:16px;
 font-weight:700;
 line-height: 20px;
 padding:0 !important;
 margin:0 0 5px 0 !important;
}

.slider-content {
	padding: 7px;
	color:#fff;
	font-family: 'Open sans', sans-serif;
    font-size:13px;
    font-weight:400;
    line-height: 17px;
    
}

#rslides-pager {
	position: absolute;
	left:50%;
	margin-left: -25px;
	margin-top: -37px;
	z-index:99;

}

#rslides-pager a {
	display: block;
	text-decoration: none;
}

#rslides-pager li.rslides_here {
  background: #fff;
}

#rslides-pager li{
background-image: none;
background-color: #444;
border:1px solid #8BCAFC;
width: 50px;
height: 12px;
margin: 0 2px;
float:left;
list-style:none;
text-align:center !important;

}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0 0 20px 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.rslides_tabs {
 background:none !important;    
}


/* Content -------------------------------------------------*/

#content {
max-width:980px;
width:100%;
background:#fff;
color:<?php echo get_theme_mod ('post_font_color'); ?>;
margin:0 auto;
overflow: hidden;
padding:0;
font-weight:400;
}

.content-area {
  float: left;
  width: 64.583333333333%;
}


#primary {
padding:10px;
float:left;
margin: 10px auto;
background:transparent;
overflow : hidden;
}

h1.entry-title a:hover{
color:red;
text-decoration: none;
text-shadow:2px 2px 2px #aaa;
}

.entry-meta {
color:#222;
font-family: 'Ubuntu', sans-serif;
font-size: 13px;
font-weight:400;
}
.entry-meta a{
text-decoration: none;
color:#222;
font-family: 'Ubuntu', sans-serif;
font-size: 14px;
font-weight:400;
}

.entry-content a {
font-weight:400;
text-decoration:none;
-webkit-transition: all .7s ease;
-moz-transition: all .7s ease;
-ms-transition: all .7s ease;
-o-transition: all .7s ease;
transition: all .7s ease;
}
.entry-content a:hover{
text-decoration: underline;
color:#EE5656;
font-size: 14px;
}

a.more-link {
font-weight:400;
font-family: 'Ubuntu', sans-serif;
font-size: 14px;
border:1px solid #fff;
box-shadow:0 0 10px 0 #555;
background:#e5e5e5;
padding:2px;
color:#222;
text-decoration:none;
-webkit-border-radius: 3px;
border-radius: 3px;
}
 

.thumbnail-faq {
    overflow: hidden;
    float:left;
    margin-right:15px;
    }

.thumbnail-faq img{
max-width:100%;
height:auto;
border:1px solid #ccc;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

.thumbnail-faq img:hover{
max-width:100%;
opacity:0.7;
-webkit-transform: scale(1.2) rotate(-3deg);
-moz-transform: scale(1.2) rotate(-3deg);
-o-transform: scale(1.2) rotate(-3deg);
-ms-transform: scale(1.2) rotate(-3deg);
}




/* Sidebar areea ==========================================*/

#secondary {
margin: 0;
background: transparent;
overflow: hidden;
margin:10px 0 0 0 ;
padding:7px;
}
.site-content .widget-area {
  float: right;
  width: 30.25%;
}

.widget-area .widget-title {
border: 1px solid #ccc;
font-weight:400;
background: #e2e2e2;
font-family: 'Open Sans', sans-serif;
font-size: 20px;
margin-bottom: 10px;
color: #222;
padding: 5px;
box-shadow:0 0 10px 0 #ccc;
}
.widget-area .widget-title a {
  color: #3a3a3a;
}
.widget-area .widget-title a:hover {
  color: #117bb8;
}
.widget-area {
  padding-top: 41px;
}
.widget-area img{
  float:left;
}
.widget-area .widget {
  margin-bottom: 20px;
}
.widget-area .widget ul {
  font-size: 13px;
 font-family: <?php echo get_theme_mod ('fonts_font3'); ?>; 
  list-style: none;
  margin-left: 0;
}
.widget-area .widget ul li {
  font-size: 13px;
 font-family: <?php echo get_theme_mod ('fonts_font3'); ?>; 
  padding-bottom: 5px;
  color:<?php echo get_theme_mod ('post_font_color'); ?>;
}
.widget-area .widget ul li a {
color:<?php echo get_theme_mod ('post_font_color'); ?>;
text-decoration: none;
}
.widget-area .widget ul li a:hover {
color: #0099ff;
background:#ddd;}

.widget-area .widget_recent_entries .post-date {
  color: #aaaaaa;
}
.widget-area .widget_twitter a {
  color: #999;
  text-decoration: none;
}
.widget-area .widget_twitter a:hover {
  color: #117bb8;
}
.widget-area .widget_twitter .timesince {
  color: #aaaaaa;
}
.widget-area .widget_twitter .tweets li {
  padding: 20px 0;
  border-bottom: solid 1px #f7f7f7;
}
.widget-area .widget_twitter .tweets li:last-child {
  border-bottom: none;
}
.widget.widget_calendar table {
  margin-bottom: 20px;
}
.widget.widget_calendar th,
.widget.widget_calendar td {
  padding: 8px 8px;
  border-bottom: solid 1px #dddddd;
}
.widget.widget_calendar tr:hover td {
  background: #f7f7f7;
}
.widget.widget_calendar #today {
  font-weight: bold;
}
.widget_recent_entries .entry-thumbnail,
.widget_recent_entries .entry-thumbnail img {
  float: left;
}
.textwidget {
font-size:13px;
color:<?php echo get_theme_mod ('post_font_color'); ?>;
font-family: <?php echo get_theme_mod ('fonts_font3'); ?>; 
}
.widget .tagcloud {
  padding: 0 0 20px;
  text-align: left;
}


/* author box ================*/
.author-box {
overflow: hidden;
background: #EEEEEE;
border: 1px solid #cccccc;
box-shadow: 0 12px 10px -8px #aaaaaa;
margin: 25px 0 20px 0;
padding: 10px;
width: 96%;
float: left;
}
.author-box a{
color:#333;
font-size:13px;
font-family: 'Ubuntu',arial,verdana;
}
.author-pic {
float: left;
}
.author-name {font-size:14px;font-weight:bold;color:#444;padding-left: 85px;}
.author-bio {font-size:13px;color:#444;padding-left: 85px;}

#more-from-cat {
font-size:12px;
color: #222;
}


/* COMMENTS AREA -------------------------------------*/

.comments-title {
  margin-bottom: 48px;
  margin-bottom: 3.428571429rem;
  font-size: 16px;
  font-size: 1.142857143rem;
  line-height: 1.5;
  font-weight: normal;
}
.comment-content {
color:#333;
font-size:13px;
font-family: 'Ubuntu', arial, verdana;
}
.comment-metadata {
color:#333;
font-size:12px;
font-family: 'Ubuntu', arial, verdana;
    }
    
ol.comment-list  {
    list-style:none;
}

.comments-area article {
padding:5px;
 background:#E8FCFF;
 border-bottom:3px double #999;
  margin: 24px 0;
  margin: 1.714285714rem 0;
}
.comments-area article header {
  margin: 0 0 48px;
  margin: 0 0 3.428571429rem;
  overflow: hidden;
  position: relative;
}
.comments-area article header img {
  float: left;
  padding: 0;
  line-height: 0;
}
.comments-area article header cite,
.comments-area article header time {
  display: block;
  margin-left: 85px;
  margin-left: 6.071428571rem;
}
.comments-area article header cite {
  font-style: normal;
  font-size: 15px;
  font-size: 1.071428571rem;
  line-height: 1.42857143;
}
.comments-area cite b {
  font-weight: normal;
}
.comments-area article header time {
  line-height: 1.714285714;
  text-decoration: none;
  font-size: 12px;
  font-size: 0.857142857rem;
  color: #5e5e5e;
}
.comments-area article header a {
  text-decoration: none;
  color: #5e5e5e;
}
.comments-area article header a:hover {
  color: #21759b;
}
.comments-area article header cite a {
  color: #444;
}
.comments-area article header cite a:hover {
  text-decoration: underline;
}
.comments-area article header h4 {
  position: absolute;
  top: 0;
  right: 0;
  padding: 6px 12px;
  padding: 0.428571429rem 0.857142857rem;
  font-size: 12px;
  font-size: 0.857142857rem;
  font-weight: normal;
  color: #fff;
  background-color: #0088d0;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #009cee, #0088d0);
  background-image: -ms-linear-gradient(top, #009cee, #0088d0);
  background-image: -webkit-linear-gradient(top, #009cee, #0088d0);
  background-image: -o-linear-gradient(top, #009cee, #0088d0);
  background-image: linear-gradient(top, #009cee, #0088d0);
  border-radius: 3px;
  border: 1px solid #007cbd;
}
.comments-area .bypostauthor cite span {
  position: absolute;
  margin-left: 5px;
  margin-left: 0.357142857rem;
  padding: 2px 5px;
  padding: 0.142857143rem 0.357142857rem;
  font-size: 10px;
  font-size: 0.714285714rem;
}
.comments-area .bypostauthor cite b {
  font-weight: bold;
}
a.comment-reply-link,
a.comment-edit-link {
  color: #686868;
  font-size: 13px;
  font-size: 0.928571429rem;
  line-height: 1.846153846;
}
a.comment-reply-link:hover,
a.comment-edit-link:hover {
  color: #21759b;
}
.commentlist .pingback {
  line-height: 1.714285714;
  margin-bottom: 24px;
  margin-bottom: 1.714285714rem;
}

/* Comment form */
#respond {
  margin-top: 48px;
  margin: 3.428571429rem 0 0 1rem;
}
#respond h3#reply-title {
  font-size: 16px;
  line-height: 1.5;
}
#respond h3#reply-title #cancel-comment-reply-link {
  margin-left: 10px;
  margin-left: 0.714285714rem;
  font-weight: normal;
  font-size: 12px;
  font-size: 0.857142857rem;
}
#respond form {
  margin: 24px 0;
  margin: 1.714285714rem 0;
}
#respond form p {
  margin: 11px 0;
  margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
  margin-bottom: 24px;
  margin-bottom: 1.714285714rem;
}
#respond form label {
  display: block;
  line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
  border:1px solid #ccc;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  font-family:'Ubuntu','sans-serif';
  font-size: 1.3rem;
  line-height: 1.714285714;
  padding: 10px;
  padding: 0.714285714rem;
  width: 80%;
}
#respond form input[type="text"]:focus {
  background:#dbdbdb;
  box-shadow:0 0 10px 0 #888;
  border:1px solid #ccc;
  }
  
#respond form textarea:focus {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  font-family:'Ubuntu','sans-serif';
  font-size: 1.3rem;
  line-height: 1.714285714;
  padding: 10px;
  padding: 0.714285714rem;
  background:#dbdbdb;
  box-shadow:0 0 10px 0 #888;
  border:1px solid #ccc;
}


#respond form p.form-allowed-tags {
  margin: 0;
  font-size: 12px;
  font-size: 0.857142857rem;
  line-height: 2;
  color: #5e5e5e;
}
.required {
  color: red;
}

.fn {margin-left:10px;}

.reply {
font-weight:bold;
font-size: 13px;
float: right;
margin: -10px 5px 10px 0;
text-align: center;
background-color: #383838;
border: 1px solid #444;
padding: 0px;
width: 50px;
height: 24px;
 -webkit-transition: all .7s ease;
-moz-transition: all .7s ease;
-ms-transition: all .7s ease;
-o-transition: all .7s ease;
transition: all .7s ease;
}
.reply:hover {
-webkit-border-radius: 4px;
 border-radius: 4px;
font-size: 13px;
float: right;
margin: -10px 5px 10px 0;
text-align: center;
background-color: #555;
border: 1px solid #FFF;
border-radius: 2px;
padding: 0px;
width: 50px;
height: 24px;
}
.reply a {font-size:13px;color:#fff;}
.reply a:hover {font-size:13px;color:#fff;}

h2.comments-title {
margin:0 0 0 5px;
text-align:left;
color:#444;
font-size:16px;
font-family: 'Ubuntu', sans-serif;
}

ul.children {
color: #222;
font-size: 13px;
width: 92%;
padding: 3px;
}
.form-allowed-tags {display: none;}
.tags {
font-size:12px;
font-weight:normal;
font-family:'Ubuntu',verdana,arial;
}
.tags a{
font-weight:normal;
font-size:12px;
}
h3#reply-title {
font-family: 'Ubuntu', sans-serif;
font-size:14px;
color:#222;
text-align: left;
}
.logged-in-as {
font-family: 'Ubuntu', sans-serif;
font-size:14px;
color:#222;
}

#submit{
    display: inline-block;
    background: #83a01c;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6d14c), color-stop(100%,#83a01c));
    background: -moz-linear-gradient(center top, #b6d14c 0%, #83a01c 100%);
    -webkit-box-shadow: 0px 1px 0px 0px #d1f25a inset, 0px -1px 0px 0px #99bc27 inset, 1px 2px 5px 0px #c9c9c9;
    -moz-box-shadow: 0px 1px 0px 0px #d1f25a inset, 0px -1px 0px 0px #99bc27 inset, 1px 2px 5px 0px #c9c9c9;
    box-shadow: 0px 1px 0px 0px #d1f25a inset, 0px -1px 0px 0px #99bc27 inset, 1px 2px 5px 0px #c9c9c9;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 1px 1px 0px #648018;
    padding: 12px 22px;
    display: block;
    border-color: #97b134;
    border-width: 1px;
    border-style: solid;
    font-family: 'Lucida Grande', arial;
    font-size: 15px;
    color: #FFFFFF;
    font-weight: bold;
     text-transform: uppercase;
}
#submit:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbda4c), color-stop(100%,#84a01d));
    background: -moz-linear-gradient(center top, #bbda4c 0%, #84a01d 100%);
    text-shadow: 4px 1px 5px #999;
    box-shadow:0 0 10px 0 #999;
    border:1px solid #aaa;
    color: #222;
}
#submit:active {
    background: #84a01d;
    -webkit-box-shadow: 0px 2px 5px 0px #59691b inset;
    -moz-box-shadow: 0px 2px 5px 0px #59691b inset;
    box-shadow: 0px 2px 5px 0px #59691b inset;
    text-shadow: 0px 0px 2px #242e07;
    border-color: #5c6b2f;
}

[class*="navigation"] .nav-previous a{
color:#0099cc;
text-decoration: none;
float: left;
}
[class*="navigation"] .nav-next a{
color:#0099cc;
text-decoration: none;
float: right;
}


/* button ---------------------------------------------------------------------------------------------*/
#button  {
-webkit-border-radius: 5px;
border-radius: 5px;
float: right;
text-align: center;
display: inline-block;
background: #333;
border:1px solid #fff;
font-family: 'Ubuntu', sans-serif;
font-size: 13px;
height: 22px;
width: 6%;
color: #fff;
font-weight: bold;
margin: 8px 5px;
padding:3px;
}
#button  a{color:#fff;}
#button  a:hover{color:#444;}
#button:hover {
    background: #0099cc;
    color: #fff;
}
#button:active {
    background: #e6e6e6;
  }


.bannerfooter {
text-align: center !important;
width: 728px;
height: 90px;
float: none;
margin: 0 auto;
margin-bottom: 20px;
margin-top:20px;
} 

.site-info {
text-align:center;
padding:0px;
text-decoration:none;
font-size:14px;
color:#0099cc;
font-family: 'Ubuntu', sans-serif;
text-transform:uppercase;
}


#colophon {
max-width:980px;
width:100%;
background:#e2e2e2;
color: <?php echo get_theme_mod ('post_font_color'); ?>;
margin:0 auto;
overflow: hidden;
padding:0;
border-top:2px solid #aaa;
border-bottom:2px solid #aaa;
}
#colophon:hover {
max-width:980px;
width:100%;
background:#ccc;
color: <?php echo get_theme_mod ('post_font_color'); ?>;
margin:0 auto;
overflow: hidden;
padding:0;
border-top:2px solid #aaa;
border-bottom:2px solid #aaa;
}





/**
 * CSS3 Tips
 *
 * A stylesheet for creating tooltips without using anything other than CSS3.
 *
 * created by c.bavota
 * released under GPL v2
 *
 * November 6th, 2013
 */
 
[data-tips] {
	position: relative;
	text-decoration: none;
}
	[data-tips]:after,
	[data-tips]:before {
	    position: absolute;
	    z-index: 9999;
		opacity: 0;
	}
		[data-tips]:after {
		    z-index: 9999;
			content: attr(data-tips);
			height: 30px;
			line-height: 30px;
			padding: 0 10px;
			font-size: 12px;
			text-align: center;
			border:1px solid #777;
			font-weight:bold;
			color: #fff;
			background: #555;
			border-radius: 5px;
			text-shadow: 0 0 5px #000;
			-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
			-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
			box-shadow: 0 0 5px rgba(0,0,0,0.3);
			white-space: nowrap;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}
		[data-tips]:before {
			content: "";
			width: 0;
			height: 0;
			border-width: 6px;
			border-style: solid;
		}
			[data-tips]:hover:after,
			[data-tips]:hover:before {
				opacity: 1;
			}
/* Top tips */
[data-tips].top-tip:after,
[data-tips].top-tip:before {
    -webkit-transition: bottom 0.25s ease-in-out, opacity 0.25s ease-in-out;
    -moz-transition: bottom 0.25s ease-in-out, opacity 0.25s ease-in-out;
    transition: bottom 0.25s ease-in-out, opacity 0.25s ease-in-out;
	bottom: 90%;
	left: -9999px;
	margin-bottom: 12px;
	z-index: 9999;
}
	[data-tips].top-tip:before {
		border-color: #555 transparent transparent transparent;
		margin-bottom: 0;
		z-index: 9999;
	}
	[data-tips].top-tip:hover:after,
	[data-tips].top-tip:hover:before {
		bottom: 100%;
		left: 0;
		z-index: 9999;
	}
	[data-tips].top-tip:hover:before {
		left: 10px;
		z-index: 9999;
	}
/* Bottom tip */
[data-tips].bottom-tip:after,
[data-tips].bottom-tip:before {
    -webkit-transition: top 0.25s ease-in-out, opacity 0.25s ease-in-out;
    -moz-transition: top 0.25s ease-in-out, opacity 0.25s ease-in-out;
    transition: top 0.25s ease-in-out, opacity 0.25s ease-in-out;
	top: 90%;
	left: -9999px;
	margin-top: 12px;
}
	[data-tips].bottom-tip:before {
		border-color: transparent transparent #555 transparent;
		margin-top: 0;
	}
	[data-tips].bottom-tip:hover:after,
	[data-tips].bottom-tip:hover:before {
		top: 100%;
		left: 0;
	}
	[data-tips].bottom-tip:hover:before {
		left: 15px;
	}
/* Left tip */
[data-tips].left-tip:after,
[data-tips].left-tip:before {
    -webkit-transition: left 0.25s ease-in-out, opacity 0.25s ease-in-out;
    -moz-transition: left 0.25s ease-in-out, opacity 0.25s ease-in-out;
    transition: left 0.25s ease-in-out, opacity 0.25s ease-in-out;
	top: -9999px;
	left: 96%;
	margin-left: 12px;
}
	[data-tips].left-tip:before {
		border-color: transparent #555 transparent transparent;
		margin-left: 0;
	}
	[data-tips].left-tip:hover:after,
	[data-tips].left-tip:hover:before {
		left: 100%;
		top: 0;
	}
	[data-tips].left-tip:hover:before {
		top: 7px;
	}
/* Right tip */
[data-tips].right-tip:after,
[data-tips].right-tip:before {
    -webkit-transition: right 0.25s ease-in-out, opacity 0.25s ease-in-out;
    -moz-transition: right 0.25s ease-in-out, opacity 0.25s ease-in-out;
    transition: right 0.25s ease-in-out, opacity 0.25s ease-in-out;
	top: -9999px;
	right: 96%;
	margin-right: 12px;
}
	[data-tips].right-tip:before {
		border-color: transparent transparent transparent #555;
		margin-right: 0;
	}
	[data-tips].right-tip:hover:after,
	[data-tips].right-tip:hover:before {
		right: 100%;
		top: 0;
	}
	[data-tips].right-tip:hover:before {
		top: 7px;
	}





/* =Media queries
-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */

@media only screen and (max-width:960px) { }


/* =Media query for iPad and tablets
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait){

.site-branding {
float: left;
width: 100%;
margin: 24px 0 0 30px;
overflow: hidden;
}

#primary {
width:98%;
padding:10px 5px 0 5px;
float:left;
margin: 10px auto;
background:transparent;
overflow: hidden;
}

#secondary {
width: 100%;
float: left;
background: transparent;
overflow: hidden;
margin: 0 5px 0 0;
padding: 0;
}

.widget {
list-style:none;
list-style:none;
float:left;
width: 98%;
padding: 5px;
background: #fff;
margin: 0 0 10px 0;
-webkit-box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, .15);
box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, .15);
}

#colophon {
margin: 0 auto;
border-bottom: 1px solid #777;
border-top: 1px solid #777;

color: <?php echo get_theme_mod ('post_font_color'); ?>;
width:100%;
float:left;
}

#footer-widget li {
line-height: 17px;
margin-left: 10px;
float: left;
width: 98%;
padding-left: 5px;
text-decoration: none;
font-size: 13px;
font-family: Helvetica, verdana, monospace, arial;
color: #222;
}
.bannerfooter, #banner {display:none;}


}

/* =Media query for WIDE PHONE
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) and (orientation:portrait){

.site-branding {
float: left;
width: 100%;
margin: 24px 0 0 30px;
overflow: hidden;
}
.logo {
float: left;
width: 60%;
margin-top: 30px;
padding: 0;
overflow: hidden;
min-height: 70px;
}
.social {display:none;}

.slider-overlay {display:none;}
.slider-content {display:none;}
   


#primary {
width:98%;
padding:10px 0 0 0;
float:left;
margin: 10px auto;
background:transparent;
overflow: hidden;
}

#secondary {
width: 100%;
float: left;
background: transparent;
overflow: hidden;
margin: 0 5px 0 0;
padding: 0;
}

.widget {
list-style:none;
float:left;
width: 98%;
padding: 5px;
background: #fff;
margin: 0 0 10px 0;
-webkit-box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, .15);
box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, .15);
}
#colophon {
margin: 0 auto;
border-bottom: 1px solid #777;
border-top: 1px solid #777;

color: <?php echo get_theme_mod ('post_font_color'); ?>;
width:100%;
float:left;
}
#footer-widget li {
line-height: 17px;
margin-left: 0px;
float: left;
width: 98%;
padding-left: 5px;
text-decoration: none;
font-size: 13px;
font-family: Helvetica, verdana, monospace, arial;
color: #222;
}
.bannerfooter, #banner {display:none;}


}


/* =Media query for PHONE
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 320px), only screen and (max-device-width: 320px) and (orientation:portrait){

.site-branding {
float: left;
width: 100%;
margin: 24px 0 0 30px;
overflow: hidden;
}
.logo {
float: left;
width: 60%;
margin-top: 30px;
padding: 0;
overflow: hidden;
min-height: 70px;
}

.social {display:none;}
.slider-overlay {display:none;}
.slider-content {display:none;}

#primary {
width:98%;
padding:10px 0 0 0;
float:left;
margin: 10px auto;
background:transparent;
overflow: hidden;
}

#secondary {
width: 100%;
float: left;
background: transparent;
overflow: hidden;
margin: 0 5px 0 0;
padding: 0;
}

.widget {
list-style:none;
float:left;
width: 98%;
padding: 5px;
background: #fff;
margin: 0 0 10px 0;
-webkit-box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, .15);
box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, .15);
}
#colophon {
margin: 0 auto;
border-bottom: 1px solid #777;
border-top: 1px solid #777;

color: <?php echo get_theme_mod ('post_font_color'); ?>;
width:100%;
float:left;
}
#footer-widget li {
line-height: 17px;
margin-left: 0px;
float: left;
width: 98%;
padding-left: 5px;
text-decoration: none;
font-size: 13px;
font-family: Helvetica, verdana, monospace, arial;
color: #222;
}
.bannerfooter,
#banner {
display:none;
}




}





</style>
<?php
}
add_action('wp_head', 'insert_gs_css');
