<?php
/**
 * The Template for displaying all single posts.
 *
 * @package Blogwise
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

		<?php while ( have_posts() ) : the_post(); ?>

			<?php get_template_part( 'content', 'single' ); ?>

			  
			  
                <?php get_template_part( 'share' ); ?>		 


                 <div class="author-art" <?php echo ( get_theme_mod( 'checkbox3' ) ) ? "style='display:none;'" : "" ?>>
                       <?php get_template_part( 'author' ); ?>
                  </div>

                    <div id="banner"
                     <?php echo ( get_theme_mod( 'hide_banner' ) ) ? "style='display:none;'" : " " ?>><a href="<?php echo get_theme_mod( 'ads_banner_top' ); ?>"><img src="<?php echo get_theme_mod( 'banner_logo' ); ?>" alt="Add banner 468x60" /></a>
                   </div><!--  end banner -->
                     

			<?php
				// If comments are open or we have at least one comment, load up the comment template
				if ( comments_open() || '0' != get_comments_number() )
					comments_template();
			?>

		<?php endwhile; ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>